* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#box {
  background-color: orange;
  border: 1px solid black; /*border sets the border width, style and color in just one line of code*/
  padding: 50px; /*will add padding on all of the side of our div*/
  height: 150px;
  width: 150px;
}

/*
    Without box-sizing border-box
    50px left + 50px right padding + 150px width = TOTAL width 250px
    50px top padding + 50px bottom batting + 150px height = TOTAL height 250px
*/

/*
    With box sizing border box
    50px left + 50px right = 100px l-r padding
    150px width - 100px l-r = width 50px
*/
